MetacatUI - Task #5984

Create Lab/Group/Org view of the system
05/24/2013 06:10 PM - Matt Jones

Status: Resolved Start date: 10/16/2013

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1.12.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 6146: Add configurable 'filter' to select just data from that group Closed
Related issues:

Related to MetacatUI - Task #6147: Add ability to set logo and brand for group New 10/16/2013

History

#1 - 08/27/2015 01:09 PM - Lauren Walker
- Assignee set to Lauren Walker
- Target version set to 1.8.0

- Parent task set to #6724

This is possible now with the new User profile/portal features. We don't yet have the ability to give an organization custom branding (link to their

website, l0go, etc.) but | we can at least show the group hame, members, and their data, with stats

#2 - 11/18/2015 10:23 AM - Lauren Walker

- Status changed from New to Resolved

THe functionality is there but this won't be officially released until 1.10.0 or later

#3 - 11/18/2015 10:23 AM - Lauren Walker
- Parent task deleted (#6724)

#4 - 11/18/2015 10:25 AM - Lauren Walker

- Target version changed from 1.9.0 to 1.12.0
